DELETE /blueprintfields/{guid}

Delete a specific blueprint field by GUID

Delete a specific blueprint field by GUID
KeyTypeExampleDescription
guidrequiredstring
"example"
Blueprint field GUID to delete
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc"
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
404ERRORBlueprint field not found
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprintfields_removeRequired scope: blueprintfields_remove

Back to Blueprint Fields Return to the Blueprint Fields category to view other endpoints All API Categories Browse all available API categories